//-*-c++-*-
/***************************************************************************
 *   Copyright (C) 2003 by Fred Schaettgen                                 *
 *   kdebluetooth@schaettgen.de                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#include "sdpneighbourinfo.h"

namespace KBluetooth
{
namespace SDP
{

NeighbourInfo::NeighbourInfo(QObject *parent, const char *name)
        : QObject(parent, name)
{}


NeighbourInfo::~NeighbourInfo()
{}

QString NeighbourInfo::getBluetoothAddress()
{
    return addrStr;
}

QString NeighbourInfo::getName()
{
    return nameStr;
}

}
}

#include "sdpneighbourinfo.moc"
